### Name: bpMatrix
### Title: This function generates the Bait-Prey Matrix for an
###   protein-protein interaction (ppi) experiment
### Aliases: bpMatrix
### Keywords: datagen

### ** Examples

library(ppiData)
data(y2hSysGW)
eg <- y2hSysGW[2:4]
lapply(eg, bpMatrix)



